NAME
        remove - take something off

SYNOPSIS
	remove <specification>

DESCRIPTION
        Take off something you are wearing, and put it in your inventory

OPTIONS
        specification - a string that specifies what you want to remove
	                it can take many different forms
	
SEE ALSO
	wear, wield, unwield
